html{
    background:#F5F5F5;
}
a{ 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
}
button{
    cursor: pointer;
    //background-color: #ff7501;
    //width:150px;
    margin:2px;
    border:0px;
    padding:8px;
    border-radius:5;
    //color:#000;
    font-weight: bold;
}
button:hover,select:hover{
    background-color: #ff7501;
    color:#000;
}
.edit_win{
    height:200px;
    width:1080px;
    background-color:#333;
    overflow-y: scroll;
}
.edit_win2{
    height:200px;
    width:1080px;
    background-color:#333;
   // overflow-y: scroll;
}
.edit_win2 thead{
    color:#fff;
    font-weight: bold;
}
#dump_win{
    height:200px;
    width:250px;
    background-color:#333;
    overflow-y: scroll;
}
select{
    cursor: pointer;
    //background-color: #ff7501;
    //width:150px;
    margin:2px;
    border:0px;
    padding:8px;
    border-radius:5;
    //color:#000;
    font-weight: bold;
}

.leftmenu{
    width:180px;
    height:35px;
    margin :3px;
}
.select_but{
    background:#F00;
}
.sort_name{
    margin :3px;
    padding:2px 5px;
    height:25px;

}
.stat{
    margin :3px;
    padding:2px 5px;
    width:80px;
    height:25px;
}
.dat{
    height:30px;
}
.b0 text{
    padding:0px;
}
.page{
    cursor: pointer;
}
.hh{
    cursor: pointer;
}
#inp_t{
    text-align: left;
    font-size: 14px;
}
#sch_files{
    width:30px;
    float:right;
    margin-right:10px;
    margin-bottom:10
}
#sch{
    cursor: pointer;
}
#head_tab {
    width :1200px;
    text-align: center;
    border-collapse: collapse;
    font-size: 16px;
    color: navy;
    font: Helvetica, Verdana, sans-serif;
}
.big_table {
    width :1350px;
    text-align: center;
    border-collapse: collapse;
    font-size: 16px;
    color: navy;
    font: Helvetica, Verdana, sans-serif;
}

.big_table td{
    width:80px;
border-right: 1px solid white;
}
.tr_big_table{
    background:#458B74;
    color:#fff;
    font: Helvetica, Verdana, sans-serif;
    font-weight: bold;
    height :120px; 

}
tr#one {
    background-color: #79CDCD;
}
tr#too {
    background-color: #EECFA1;
}
#manag_tab{
    width:600px;
    padding-bottom:20px;
    padding-top:2px;
}
#h_tab{
    width:600px;
    padding-bottom:2px;
    padding-top:20px;
    text-align: center;
    border-collapse: collapse;
    font-size: 16px;
    color: navy;
    font: Helvetica, Verdana, sans-serif;
}
.tab_expl_1{
    width:600px;
    background:#458B74;                                                                                                                                                           
    color:#fff;                                                                                                                                                                
    font: Helvetica, Verdana, sans-serif;                                                                                                                                      
    font-weight: bold;
}
.tab_expl_2{
    width :600px;
    text-align: center;
    border-collapse: collapse;
    font-size: 14px;
    color: navy;
    font: Helvetica, Verdana, sans-serif;
}
.tab_expl_2 td{
    border-right: 1px solid white;
}
#pic_opt{
    width :600px; 
    height :400px; 
    padding :10px;
}
.par_tab{
    width:600px;
    background:#458B74;                                                                                                                                                           
    color:#fff;                                                                                                                                                                
    font: Helvetica, Verdana, sans-serif;                                                                                                                                      
    font-weight: bold;
    text-align: center;
}
.par_tab td{
    width:150px;
}
#eq{
    float: left;
    text-align: center;
    margin-top:15px
}
#fraction {
    width: 280px;
    height: 30px;
    text-align: center;
}
#fraction #numerator {
    float: right;
    width: 200px;
    vertical-align: bottom;
    border-bottom: 1px solid Black;
}
#fraction #denominator {
    width: 200px;
    float: right;
    vertical-align: top;
}
span.drb{font-size:12px; leter-spacing:1px}
span.drb font.top{font-size:8px; vertical-align:top; vertical-align:super}
span.drb font.btm{font-size:8px; vertical-align:bottom; vertical-align:sub}
.tab_expl_desc td{
border-right: 1px solid white;
border-top: 1px solid white;
}
.desc{
    font-weight: bold;
}

#menu_login {
width: 300px;
position: absolute;
top: 50%;
left: 50%;
margin-top: -206px;
margin-left: -150px;
}

#menu_body{
padding-top: 0;
background-color: #142849;
background-image: -webkit-gradient(radial,center center,0,center center,460,from(#165387),to(#142849));
background-image: -webkit-radial-gradient(circle,#165387,#142849);
background-image: -moz-radial-gradient(circle,#165387,#142849);
background-image: -o-radial-gradient(circle,#165387,#142849);
background-repeat: no-repeat;
}
#login_but{
min-height: 20px;
padding: 19px;
margin-bottom: 20px; 
background-color: #f5f5f5;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);

}
#login_but ul li{
list-style: none;
}
fieldset {
    padding:10px;
border: 0px groove threedface;
}
#submit{
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #1d6cb0;
    background-image: -moz-linear-gradient(top,#2384d3,#15497c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2384d3),to(#15497c));
    background-image: -webkit-linear-gradient(top,#2384d3,#15497c);
    background-image: -o-linear-gradient(top,#2384d3,#15497c);
    background-image: linear-gradient(to bottom,#2384d3,#15497c);
    background-repeat: repeat-x;
    border-color: #15497c #15497c #0a223b;
    font-size: 13px;
    width:100px;
    height:50px;
}
#my_stat{
    display:none;
    background: #458B74;
    color:#fff;
    border: 1px solid black;
    border-radius:5;
    padding: 10px;
}
#my_stat td{
    width:50px;
    text-align:center;
    color:#fff;
}
.my_but{
    background-color: #ff7501;
    width:150px;
    margin:2px;
    border:0px;
    padding:8px;
    border-radius:5;
    cursor:pointer;
    color:#000;
    font-weight: bold;

}
.my_but:hover{
    background-color: #000;
    color:#fff;
} 
.my_but_activs{
    background-color: #000;
    color:#fff;
    width:150px;
    margin:2px;
    border:0px;
    padding:8px;
    border-radius:5;
    cursor:pointer;
    font-weight: bold;
} 

/* @group Reset */

.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
	/* position */
    margin: 0;
    
    /* size */
	padding: 0;

	/* text */
	font-size: 100%;
	font: inherit;
	vertical-align: top;
	}

.fht-table {
	/* appearance */
    border-collapse: collapse;
    border-spacing: 0;
	}

/* @end */

/* @group Content */

.fht-table-wrapper,
.fht-table-wrapper .fht-thead,
.fht-table-wrapper .fht-tfoot,
.fht-table-wrapper .fht-fixed-column .fht-tbody,
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
	/* appearance */
	overflow: hidden;

	/* position */
	position: relative;
	}

	.fht-table-wrapper .fht-fixed-body .fht-tbody,
	.fht-table-wrapper .fht-tbody {
		/* appearance */
	    overflow: auto;
		}

		.fht-table-wrapper .fht-table .fht-cell {
			/* appearance */
			overflow: hidden;

			/* size */
		    height: 1px;
			}

	.fht-table-wrapper .fht-fixed-column,
	.fht-table-wrapper .fht-fixed-body {
	    /* position */
	    top: 0;
	    left: 0;
	    position: absolute;
	    }

	.fht-table-wrapper .fht-fixed-column {
	    /* position */
	    z-index: 1;
	    }

/* @end */




